.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-6b82f5e5-d040-3b17-afdb-9d5c0ea36221 {
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 60% !important;
}
.lfr-layout-structure-item-ec60c8e8-d0af-822f-a002-e23ab9afcd5f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a0b0aa71-2760-1295-cb8a-0f26978dbc08 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-259cb3a6-ade6-26ba-bc6a-1f5e4604ccb4 {
border-radius: 25px !important;
}
.lfr-layout-structure-item-5a415fe5-003f-8f0d-f19b-748e076e52f8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5a415fe5-003f-8f0d-f19b-748e076e52f8) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
min-height: 500px !important;
}
.lfr-layout-structure-item-febee1c0-2b5b-e2e4-47ec-3ee38442ad9e {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-266b892e-3155-8b74-d90d-ceac7d32cacb {
position: fixed;
bottom:20px;
/* background-color: green; */
height;30px;
z-index:1000;
left: 50%;
transform: translateX(-50%);
}.lfr-layout-structure-item-b89ee5a0-9296-108e-c4db-e1538b517814 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0a1303ff-a679-7957-57aa-8772facd1321 {
background-color: #f4faf1 !important;
border-radius: 25px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-692cf3ec-4b98-a47a-8a2a-50543bd114a2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-37fefe0b-3bc1-0b2d-0c96-fdf93e0a86c7 {
background-color: var(--brand-color-2) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-08534b8c-f4e9-1290-06b6-131161ba10bf {
border-radius: 25px !important;
}
.lfr-layout-structure-item-79f8d0f3-1549-f47c-1b90-32c304efb1c6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9082a447-3960-1b2b-71be-374bebfcc316 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d7971d2b-681b-78c5-1302-ed72ac66b26b {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-80d3bc91-0a65-7cad-7c2e-9c0de6ee7a3d {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0dd2a039-374e-ff50-9cae-38a71f127e3c {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-90cab40e-109d-7f78-956a-50d3e5fc84fe {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7ea1676a-9635-56df-0623-6c628b3769c5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5a1dd2c7-bdcb-7b6b-66f5-cf972d8db3f0 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c2bce473-7c19-3299-c9ef-14a076a1b63e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6e30ca70-2b5f-1d81-bcb7-4421b5eb6d35 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a0b1cd86-140b-51b6-3dee-210baca2a632 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-60fc6a39-1b48-ad2e-8c9f-19014d6480d7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-457fecc1-7d15-d4c9-8ece-49d57fba2585 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-082e327b-7c55-ba0a-65a3-9ddc5c485ead {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ed020c42-ba08-61c4-c0ae-3512ad4ae3e2 {
display: none !important;
}
.lfr-layout-structure-item-d7a53a31-9620-a043-8bed-f765d4ca6545 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4c0852e3-9aa0-9ed9-19e4-7be458aa88f6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-eee372cc-bdaa-ebf6-f94c-0e5ed19b9d5e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6b084c9e-c3f2-a459-2c8f-d3b9d0e246bd {
border-radius: 20px !important;
display: none !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5fc82629-6bab-bddd-3035-a35d03d564ba {
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 60% !important;
}
.lfr-layout-structure-item-6c52e1fb-0e7f-83ea-f21a-7e076a4b1e87 {
background-color: #f4faf1 !important;
border-radius: 25px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-74251f7f-2b53-6425-4316-f9a88ff0c781 {
margin-bottom: var(--spacer-2,0.5rem) !important;
max-width: 95% !important;
}
.lfr-layout-structure-item-9e2bb7ee-c156-5e23-bcad-2fe53c09db15 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e8093a89-d224-cd21-5710-9c15acf8ff7c {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2d1eff47-e239-05da-ed86-a73aef81c830 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d1a6163a-d9e5-c609-f37e-3bdb614a8f11 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d8a7283a-377b-4b85-d11f-1eb28091a11e {
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-44e4bcd9-0556-62c4-1b2e-40f7760b4c0e {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d85ca592-ba3f-d9c6-755f-dfe8527e6675 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-bf210468-5efe-cb13-b292-4e10e1ac6690 {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a20a1287-a256-eceb-82d1-7c3500e53515 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-839b4d72-2fe7-ea66-0574-6fa86303f701 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2b244a97-a5f8-f2f1-9b43-4b85033daba7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 500px !important;
min-width: 40% !important;
}
.lfr-layout-structure-item-54ede5f8-0675-e775-76c0-7a4b2a8eb8e6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-67ac0aca-8842-0460-763f-bb13748e50e3 {
display: none !important;
}
.lfr-layout-structure-item-4d20ba4e-30f5-35f5-e0ec-a3711d94474c {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-56d73d15-7379-5f6a-902d-59736d8aadd7 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0e0a7e60-f74b-4ffe-37a6-a8e5ab5a75ab {
border-radius: 25px !important;
}
.lfr-layout-structure-item-fd534ed8-356b-eca5-43f2-736aaee01b2d {
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 90% !important;
}
.lfr-layout-structure-item-720d3a8c-0ddf-4bb3-436c-848e87c5576c {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e10355ad-f577-4a2e-5485-d7f6a97123ad {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-208c2447-b2d9-bf04-9c71-753cd94b43a3 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f1eb04d8-91b6-8854-b1ff-dcf8eb8c75e4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8c463de9-456a-df7d-c0fb-c47498c314bb {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-af00ce24-13d8-792c-ac79-f92f9a1ae95e {
background-color: #f2f5fa !important;
border-radius: 25px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-baa0e0cc-9527-0a9a-e582-7c4b89afc292 {
background-color: #326245 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-baa0e0cc-9527-0a9a-e582-7c4b89afc292) !important;
border-radius: 25px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0e971d54-ad93-4b56-002e-e700780f01e0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8e67063f-9a8d-e76c-f76b-4c0862a9915f {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-5a415fe5-003f-8f0d-f19b-748e076e52f8 {
margin-top: var(--spacer-4,1.5rem) !important;
min-height: 400px !important;
}
.lfr-layout-structure-item-2d1eff47-e239-05da-ed86-a73aef81c830 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2b244a97-a5f8-f2f1-9b43-4b85033daba7 {
min-height: 400px !important;
}
.lfr-layout-structure-item-fd534ed8-356b-eca5-43f2-736aaee01b2d {
max-width: 100% !important;
}
.lfr-layout-structure-item-8c463de9-456a-df7d-c0fb-c47498c314bb {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-0a1303ff-a679-7957-57aa-8772facd1321 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0dd2a039-374e-ff50-9cae-38a71f127e3c {
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 100% !important;
}
.lfr-layout-structure-item-2b46d636-65a8-3481-da2e-2c44218f9b41 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6c52e1fb-0e7f-83ea-f21a-7e076a4b1e87 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-74251f7f-2b53-6425-4316-f9a88ff0c781 {
max-width: 100% !important;
}
.lfr-layout-structure-item-e9cfd7f0-0388-fc55-190a-2791101486b2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bf210468-5efe-cb13-b292-4e10e1ac6690 {
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 100% !important;
}
.lfr-layout-structure-item-fd534ed8-356b-eca5-43f2-736aaee01b2d {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e10355ad-f577-4a2e-5485-d7f6a97123ad {
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 100% !important;
}
.lfr-layout-structure-item-6c131390-0a45-832b-58e3-cc795e6d8b0a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-6b82f5e5-d040-3b17-afdb-9d5c0ea36221 {
max-width: 100% !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5a415fe5-003f-8f0d-f19b-748e076e52f8 {
margin-top: var(--spacer-0,0rem) !important;
min-height: 300px !important;
}
.lfr-layout-structure-item-692cf3ec-4b98-a47a-8a2a-50543bd114a2 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-79f8d0f3-1549-f47c-1b90-32c304efb1c6 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6f957da8-0b27-8c47-4e50-f56e56cdd6a4 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-457fecc1-7d15-d4c9-8ece-49d57fba2585 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5fc82629-6bab-bddd-3035-a35d03d564ba {
max-width: 100% !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a20a1287-a256-eceb-82d1-7c3500e53515 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2b244a97-a5f8-f2f1-9b43-4b85033daba7 {
min-height: 300px !important;
min-width: 50% !important;
}
.lfr-layout-structure-item-54ede5f8-0675-e775-76c0-7a4b2a8eb8e6 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fd534ed8-356b-eca5-43f2-736aaee01b2d {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8c463de9-456a-df7d-c0fb-c47498c314bb {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-baa0e0cc-9527-0a9a-e582-7c4b89afc292 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0e971d54-ad93-4b56-002e-e700780f01e0 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
}